{
  "name": "toes-install",
  "version": "0.0.1",
  "description": "install toes",
  "module": "server.ts",
  "type": "module",
  "scripts": {
    "start": "bun run server.ts"
  },
  "devDependencies": {
    "@types/bun": "latest"
  },
  "peerDependencies": {
    "typescript": "^5.9.3"
  }
}
